#!/bin/sh
echo 'name: parsec
version: 3.1.3
id: parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489

license: BSD3
copyright:
maintainer: Antoine Latter <aslatter@gmail.com>
stability:
homepage: http://www.cs.uu.nl/~daan/parsec.html
package-url:
synopsis: Monadic parser combinators
description: Parsec is designed from scratch as an industrial-strength parser
             library.  It is simple, safe, well documented (on the package
             homepage), has extensive libraries and good error messages,
             and is also fast.  It is defined as a monad transformer that can be
             stacked on arbitrary monads, and it is also parametric in the
             input stream type.
category: Parsing
author: Daan Leijen <daan@microsoft.com>, Paolo Martini <paolo@nemail.it>
exposed: True
exposed-modules: Text.Parsec Text.Parsec.String
                 Text.Parsec.ByteString Text.Parsec.ByteString.Lazy Text.Parsec.Text
                 Text.Parsec.Text.Lazy Text.Parsec.Pos Text.Parsec.Error
                 Text.Parsec.Prim Text.Parsec.Char Text.Parsec.Combinator
                 Text.Parsec.Token Text.Parsec.Expr Text.Parsec.Language
                 Text.Parsec.Perm Text.ParserCombinators.Parsec
                 Text.ParserCombinators.Parsec.Char
                 Text.ParserCombinators.Parsec.Combinator
                 Text.ParserCombinators.Parsec.Error
                 Text.ParserCombinators.Parsec.Expr
                 Text.ParserCombinators.Parsec.Language
                 Text.ParserCombinators.Parsec.Perm
                 Text.ParserCombinators.Parsec.Pos
                 Text.ParserCombinators.Parsec.Prim
                 Text.ParserCombinators.Parsec.Token
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/parsec-3.1.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/parsec-3.1.3
              /usr/local/lib
hs-libraries: HSparsec-3.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/parsec-3.1.3/html/parsec.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/parsec-3.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
